<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<title>D3Times</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
		integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<link rel="stylesheet" href="assets/css/style.css">
	<link rel="stylesheet" href="assets/css/d3Style.css">
	<script src="https://d3js.org/d3.v5.min.js"></script>
	<script src="http://labratrevenge.com/d3-tip/javascripts/d3.tip.v0.6.3.js"></script>
</head>

<body>
	<div class="container">
		<div class="row">
			<div class="col-md-12 text-center">
				<h1>D3Times</h1>
				<hr>
			</div>
		</div>
		<div class="row">
			<div class="col-md-12">
				<div id="scatter">
					<!-- We append our chart here. -->
				</div>
			</div>
		</div>
		<div class="row">
			
			<div class="col-md-12 text-center analysis-title">
				<h6>
					Select different axes in the chart above to compare data categories. A sumary analysis for each combination can be
					found below.
				</h6>
				<hr>
				<h2>Correlations Discovered Between Health Risks and Age, Income</h2>
				<p>&nbsp;</p>
			</div>
		</div>
		<div class="row">
			<div class="col-sm-12 col-xs-6 col-md-4">
				<h4>Poverty Vs Uninsured:</h4>
				<p>
					Low-income households are more likely to be uninsured than people in higher income households.
				</p>
			</div>
			<div class="col-sm-12 col-xs-6 col-md-4">
				<h4>Poverty Vs Smoking:</h4>
				<p>
					Generally, states with more resdents below the poverty level show higher rates of cigarette smoking. 
				</p>
			</div>
			<div class="col-sm-12 col-xs-6 col-md-4">
				<h4>Poverty Vs Obesity:</h4>
				<p>
					Poverty-dense areas oftentimes have poor access to fresh and healthy food options which may explain higher obesity rates.
				</p>
			</div>
			<div class="col-sm-12 col-xs-6 col-md-4">
				<h4>Age Vs Uninsured:</h4>
				<p>
					Young adults are the most likely to go without coverage. 
					Massachusetts has the lowest number of uninsured and Texas has the highest rate but with a much lower median age.
				</p>
			</div>
			<div class="col-sm-12 col-xs-6 col-md-4">
				<h4>Age Vs Smoking:</h4>
				<p>
					States with older age groups tend to have the highest numbers of smokers. 
					In states where the median age is younger much of the population doesn't smoke.
				</p>
			</div>
			<div class="col-sm-12 col-xs-6 col-md-4">
				<h4>Age Vs Obesity:</h4>
				<p>
					There may be a slight correlation between the median age and obesity. 
					Higher age groups seam more succeptible to being obese. 
					This is probably due to them being generally less active than younger groups.
					However, other factors like poverty and income may also affect obesity levels.
				</p>
			</div>
			<div class="col-sm-12 col-xs-6 col-md-4">
				<h4>Income Vs Uninsured:</h4>
				<p>
					Most uninsured people are in low-income households. 
					The lack of public coverage in states like Texas leads to a higher uninsured rates.
				</p>
			</div>
			<div class="col-sm-12 col-xs-6 col-md-4">
				<h4>Income Vs Smoking:</h4>
				<p>
					Similar to states with high poverty, states with lower median household income will also tend to have higher rates of smoking. 
					States with higher incomes have some of the lowest rates of smoking.
				</p>
			</div>
			<div class="col-sm-12 col-xs-6 col-md-4">
				<h4>Income Vs Obesity:</h4>
				<p>
					Levels of obesity tend to decrease with increased levels of income. 
					Lower income populations don't always have the same access to healthy food choices as higher income individuals.
				</p>
			</div>
		</div>
	</div>

	<!-- Footer-->
	<div id="footer">
		<p>Miguel Angel Bonachea Soto</p>
	</div>
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
		integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
		crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/d3/5.5.0/d3.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/d3-tip/0.9.1/d3-tip.js"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"
		integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
		crossorigin="anonymous"></script>
	<script type="text/javascript" src="assets/js/app.js"></script>
</body>

</html>